function register()
{
	if (document.form.dropMyYear.value == -1 || document.form.dropMyMonth.value == -1 || document.form.dropMyDay.value == -1 ) 
          {
		 document.form.XianShi.value="·提示：您的生日没有选择完整"
 	     eval("ceshi" + ".style.display=\"\";");
		 eval("ceshi1" + ".style.display=\"\";");
 		 document.form.dropMyYear.focus();
		    return false;
	      }
	if (document.form.P_ShenGao.value == -1) 
         {
		 document.form.XianShi.value="·提示：您的身高没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_ShenGao.focus();
		return false;
	    }

    if (document.form.P_YueShouRu.value == -1) 
         {
	 document.form.XianShi.value="·提示：您的月收入没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_YueShouRu.focus();
		return false;
	    }
		
		 if (document.form.P_ZhiYe.value == -1) 
         {
	 document.form.XianShi.value="·提示：您的职业没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_ZhiYe.focus();
		return false;
	    }
		
		 if (document.form.P_Zfqk.value == -1) 
         {
	 document.form.XianShi.value="·提示：您的住房情况没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_Zfqk.focus();
		return false;
	    }
		
		 if (document.form.P_Sfxyxh.value == -1) 
         {
	 document.form.XianShi.value="·提示：您是否想要小孩没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_Sfxyxh.focus();
		return false;
	    }
		
		 if (document.form.P_NianLing_Start.value == -1 || document.form.P_NianLing_End.value == -1 ) 
         {
	 document.form.XianShi.value="·提示：您理想伴侣年龄范围没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_NianLing_Start.focus();
		return false;
	    }
		
		if (document.form.P_ShenGao_Start.value == -1 || document.form.P_ShenGao_End.value == -1 ) 
         {
	 document.form.XianShi.value="·提示：您理想伴侣身高范围没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_ShenGao_Start.focus();
		return false;
	    }
		
		if (document.form.P_XueLi_Ta.value <1 || document.form.P_XueLi_Ta.value >5 ) 
         {
	  document.form.XianShi.value="·提示：您理想伴侣学历没有选择"
	    eval("ceshi" + ".style.display=\"\";");
		eval("ceshi1" + ".style.display=\"\";");
		document.form.P_XueLi_Ta.focus();
		return false;
	    }
		
		
 	}
